## org.openorb.compiler
Interface Configurator

All Known Implementing Classes:
  DefaultConfigurator

public interface Configurator

This interface must be implemented by a configurator ( that retrieves info from the config file ).

Version:
  $Revision: 1.4 $ $Date: 2002/08/21 08:19:18 $
Author:
  Jerome Daniel

Method Summary
`void` `updateInfo(java.util.Vector includeList, java.util.Vector importLink)`

Method Detail

### updateInfo

    public void updateInfo(java.util.Vector includeList,
                           java.util.Vector importLink)